#if defined _becolbar_included_
  #endinput
#endif
#define _becolbar_included_

/**
 * Makes a client a Colonel Barrage.
 *
 * @param client			Index of the client to set.
 * @noreturn
 */
native becolbar_Makecolbar(client);

/**
 * Returns whether or not the client is a colbar.
 *
 * @param client			Index of the client to set.
 * @return true if client is colbar, false otherwise.
 */
native becolbar_Iscolbar(client);

public SharedPlugin:__pl_becolbar = 
{
	name = "becolbar",
	file = "becolbar.smx",
#if defined REQUIRE_PLUGIN
	required = 1,
#else
	required = 0,
#endif
};

#if !defined REQUIRE_PLUGIN
public __pl_becolbar_SetNTVOptional()
{
	MarkNativeAsOptional("becolbar_Makecolbar");
	MarkNativeAsOptional("becolbar_Iscolbar");
}
#endif