#if defined _begdeflectorh_included_
  #endinput
#endif
#define _begdeflectorh_included_

/**
 * Makes a client a Giant Deflector Heavy.
 *
 * @param client			Index of the client to set.
 * @noreturn
 */
native Begdeflectorh_Makegdeflectorh(client);

/**
 * Returns whether or not the client is a gdeflectorh.
 *
 * @param client			Index of the client to set.
 * @return true if client is gdeflectorh, false otherwise.
 */
native Begdeflectorh_Isgdeflectorh(client);

public SharedPlugin:__pl_begdeflectorh = 
{
	name = "begdeflectorh",
	file = "begdeflectorh.smx",
#if defined REQUIRE_PLUGIN
	required = 1,
#else
	required = 0,
#endif
};

#if !defined REQUIRE_PLUGIN
public __pl_begdeflectorh_SetNTVOptional()
{
	MarkNativeAsOptional("Begdeflectorh_Makegdeflectorh");
	MarkNativeAsOptional("Begdeflectorh_Isgdeflectorh");
}
#endif