#if defined _begpyro_included_
  #endinput
#endif
#define _begpyro_included_

/**
 * Makes a client a Giant Pyro.
 *
 * @param client			Index of the client to set.
 * @noreturn
 */
native begpyro_Makegpyro(client);

/**
 * Returns whether or not the client is a gpyro.
 *
 * @param client			Index of the client to set.
 * @return true if client is gpyro, false otherwise.
 */
native begpyro_Isgpyro(client);

public SharedPlugin:__pl_begpyro = 
{
	name = "begpyro",
	file = "begpyro.smx",
#if defined REQUIRE_PLUGIN
	required = 1,
#else
	required = 0,
#endif
};

#if !defined REQUIRE_PLUGIN
public __pl_begpyro_SetNTVOptional()
{
	MarkNativeAsOptional("begpyro_Makegpyro");
	MarkNativeAsOptional("begpyro_Isgpyro");
}
#endif